System 2.0.0.0 4.0.0.0 System.Enum

You can use this enumeration to set the priority header of an email message.

Specifies the priority of a .

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.MailPriority

  The email has high priority.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.MailPriority

  The email has low priority.

- Field
  2.0.0.0
  4.0.0.0
  System.Net.Mail.MailPriority

  The email has normal priority.